RubyGems Navigation menu

embargo 0.2.6

Embargo framework!

Versiones:

  1. 0.4.1 - January 12, 2015 (30 KB)
  2. 0.4.0 - January 09, 2015 (30 KB)
  3. 0.3.6 - December 29, 2014 (30 KB)
  4. 0.2.6 - December 22, 2014 (30 KB)
  5. 0.2.5 - December 20, 2014 (30 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (12):

  • activesupport-inflector = 0.1.0
  • cuba = 3.3.0
  • foreman = 0.76.0
  • haml = 4.0.6
  • i18n = 0.6.11
  • rack-livereload = 0.3.15
  • rack-protection = 1.5.3
  • rb-fsevent = 0.9.4
  • sass = 3.4.9
  • shotgun = 0.9
  • thin = 1.6.3
  • unicorn = 4.8.3
  • dependencias de Development (2):

  • pry = 0.10.1
  • rack-test = 0.10.1
  • Propietarios:

    Autores:

    • Eric Fleming, Carson Wright, Katie Harron

    SHA 256 checksum:

    47466bc5e845bb93080c4715b4ab4198da812cadfa13179bacb1c924ca67b331

    Total de descargas 18.460

    Para esta versión 1.593

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1.2

    Enlace: